<?php
public function linkBug($releaseID, $type = 'bug', $bugs = array())
{
    return $this->loadExtension('devops')->linkBug($releaseID, $type, $bugs);
}

public function unlinkBug($releaseID, $bugID, $type = 'bug')
{
    return $this->loadExtension('devops')->unlinkBug($releaseID, $bugID, $type);
}

public function batchUnlinkBug($releaseID, $type = 'bug', $bugIdList = array())
{
    return $this->loadExtension('devops')->batchUnlinkBug($releaseID, $type, $bugIdList);
}

public function create($release, $isSync)
{
    return $this->loadExtension('devops')->create($release, $isSync);
}

public function getPairs($idList = array())
{
    return $this->loadExtension('devops')->getPairs($idList);
}

public function getArtifactsByRelease($releaseID)
{
    return $this->loadExtension('devops')->getArtifactsByRelease($releaseID);
}
